{ 
  "variants": {
      "": [
    { "model": "block/warped_planks/warped_planks", "weight": 5 },
    { "model": "block/warped_planks/warped_planks_1", "weight": 2 },
    { "model": "block/warped_planks/warped_planks_2", "weight": 2 },
    { "model": "block/warped_planks/warped_planks_3", "weight": 2 },
    { "model": "block/warped_planks/warped_planks_4", "weight": 1 },
    { "model": "block/warped_planks/warped_planks_5", "weight": 1 }
      ] 
  }
}
